<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./styles.css" />
    <link
      href="https://db.onlinewebfonts.com/c/bfbdc6a04609bff0d5ccdfcf6b766d95?family=Flood+Std"
      rel="stylesheet"
    />
    <!-- <link rel="stylesheet" href="../css/home.css" /> -->
    <style>
      @font-face {
        font-family: "floodregular";
        src: url("./assets/fonts/flood-webfont.woff2") format("woff2"),
          url("./assets/fonts/flood-webfont.woff") format("woff");
        font-weight: normal;
        font-style: normal;
      }
    </style>
  </head>
  <body>
    <div class="header">
      <h1 class="title">The Green Tree Initiative</h1>
      <div class="options">
        <p>About us</p>
        <p>Our stories</p>
        <p>News and events</p>
      </div>
      <div class="btn-green btn">Donate today</div>
    </div>

    <div class="stop-change">
      <div class="query"># Stop climate change</div>
      <div class="description">
        <span class="issue"> THE ISSUE </span>
        <h4>
          We are an environmental organization that empowers communities,
          particularly women, to conserve the environment and improve
          livelihoods.
        </h4>
      </div>
    </div>

    <!-- what we do -->
    <div class="our-mission">
      <div class="span-desc">
        <span class="what-we-do"> MISSION & VALUES </span>
        <div class="desc">
          We strive for better environmental management, community empowerment,
          and livelihood improvement using tree-planting as an entry point.
        </div>
      </div>

      <div class="box1">
        <div class="fields open-minded">
          <img src="./assets/Icon hand.png" alt="" />
          <h3>Stay open-minded</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin</p>
        </div>
        <div class="fields protect">
          <img src="./assets/Icon earth.png" alt="" />
          <h3>Stay open-minded</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin</p>
        </div>
        <div class="fields work">
          <img src="./assets/Icon sun.png" alt="" />
          <h3>Work from love</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin</p>
        </div>
        <div class="fields plant">
          <img src="./assets/Icon flower.png" alt="" />
          <h3>Plant new seeds</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin</p>
        </div>
        <div class="fields lend">
          <img src="./assets/Icon heart.png" alt="" />
          <h3>Lend a hand</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin</p>
        </div>
        <div class="fields seeds">
          <img src="./assets/Icon hand.png" alt="" />
          <h3>Plant new seeds</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin</p>
        </div>
        <div class="fields hand">
          <img src="./assets/Icon people.png" alt="" />
          <h3>Lend a hand</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin</p>
        </div>
        <div class="fields new-seeds">
          <img src="./assets/Icon book.png" alt="" />
          <h3>Plant new seeds</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin</p>
        </div>
      </div>
    </div>

    <!-- our team -->
    <div class="our-team">
      <div class="our-team-details">
        <span class="team"> OUR TEAM </span>
        <div class="desc1">Meet the team of people making it happen.</div>
        <p class="para">
          Our leaders set our global direction, goals and strategies, and
          support nearly 500 team members working in more than 20 countries
          around the world.
        </p>
      </div>

      <div class="members">
        <div class="member1">
          <div class="img-container1 img"></div>
          <!-- <img src="./assets/member1.png" alt="">-->
          <p class="mem-details">Person Name, Title Goes Here</p>
        </div>
        <div class="member2">
          <div class="img-container2 img"></div>
          <!-- <img src="./assets/member2.png" alt=""> -->
          <p class="mem-details">Person Name, Title Goes Here</p>
        </div>
        <div class="member3">
          <div class="img-container3 img"></div>
          <!-- <img src="./assets/member3.png" alt=""> -->
          <p class="mem-details">Person Name, Title Goes Here</p>
        </div>
        <div class="member4">
          <div class="img-container4 img"></div>
          <!-- <img src="./assets/member4.png" alt=""> -->
          <p class="mem-details">Person Name, Title Goes Here</p>
        </div>
        <div class="member5">
          <div class="img-container5 img"></div>
          <!-- <img src="./assets/member5.png" alt=""> -->
          <p class="mem-details">Person Name, Title Goes Here</p>
        </div>
        <div class="member6">
          <div class="img-container6 img"></div>
          <!-- <img src="./assets/member6.png" alt=""> -->
          <p class="mem-details">Person Name, Title Goes Here</p>
        </div>
      </div>
    </div>

    <div class="our-impact">
      <div class="our-team-details our-impact-details">
        <span class="team impact"> OUR IMPACT </span>
        <div class="desc1 desc2">
          We invest in a better tomorrow for the planet and all its people.
        </div>
      </div>

      <div class="impact-grid">
        <div class="cont-1">
          <div class="query query1">50</div>
          <div class="impact-div">
            <p class="impact-p">million trees planted in deforested areas</p>
          </div>
        </div>
        <div class="cont-2">
          <div class="query query1">200</div>
          <div class="impact-div">
            <p class="impact-p">women employed in communities</p>
          </div>
        </div>
        <div class="cont-3">
          <div class="query query1">25,000</div>
          <div class="impact-div">
            <p class="impact-p">volunteers have been mobilized</p>
          </div>
        </div>
        <div class="cont-4">
          <div class="query query1">150</div>
          <div class="impact-div">
            <p class="impact-p">different chapters internationally</p>
          </div>
        </div>
      </div>
    </div>

    <div class="letsTakeActionDiv">
        <div class="letsTakeActionText">
          <div class="text">LET’S Take action now to save the future.</div>
          <div class="arrow">
            <a href="#slide4">
              <img src="./assets/Union 5.png" alt="" />
            </a>
          </div>
        </div>
        <div class="letsTakeActionSlider">
          <div class="slider">

            <div class="sliderGrid" id="slide1">
              <div class="sliderTitle">
                <span class="sliderTitleText">2018</span>
              </div>
              <div class="nonTitlePart">
                <div class="sliderImg">
                  <div class="arrow">
                    <a href="#slide2">
                      <img src="./assets/Union 5.png" alt="" />
                    </a>
                  </div>
                </div>
                <div class="sliderImgTitle">
                  Training to rural women and community-based organizations
                </div>
                <div class="sliderImgTexts">
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam
                  mi felis, auctor vitae vestibulum vel, consequat eu dolor.
                </div>
                <div class="readMore">
                  <span class="readMoreText">Read more</span>
                </div>
              </div>
            </div>

            <div class="sliderGrid" id="slide2">
              <div class="sliderTitle">
                <span class="sliderTitleText">2019</span>
              </div>
              <div class="nonTitlePart">
                <div class="sliderImg">
                  <div class="arrow">
                    <a href="#slide3">
                      <img src="./assets/Union 5.png" alt="" />
                    </a>
                  </div>
                </div>
                <div class="sliderImgTitle">
                  Training to rural women and community-based organizations
                </div>
                <div class="sliderImgTexts">
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam
                  mi felis, auctor vitae vestibulum vel, consequat eu dolor.
                </div>
                <div class="readMore">Read more</div>
              </div>
            </div>

            <div class="sliderGrid" id="slide3">
              <div class="sliderTitle">
                <span class="sliderTitleText">2020</span>
              </div>
              <div class="nonTitlePart">
                <div class="sliderImg">
                  <div class="arrow">
                    <a href="#slide4">
                      <img src="./assets/Union 5.png" alt="" />
                    </a>
                  </div>
                </div>
                <div class="sliderImgTitle">
                  Training to rural women and community-based organizations
                </div>
                <div class="sliderImgTexts">
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam
                  mi felis, auctor vitae vestibulum vel, consequat eu dolor.
                </div>
                <div class="readMore">Read more</div>
              </div>
            </div>

            <div class="sliderGrid" id="slide4">
              <div class="sliderTitle">
                <span class="sliderTitleText">2021</span>
              </div>
              <div class="nonTitlePart">
                <div class="sliderImg">
                  <div class="arrow">
                    <a href="#slide1">
                      <img src="./assets/Union 5.png" alt="" />
                    </a>
                  </div>
                </div>
                <div class="sliderImgTitle">
                  Training to rural women and community-based organizations
                </div>
                <div class="sliderImgTexts">
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam
                  mi felis, auctor vitae vestibulum vel, consequat eu dolor.
                </div>
                <div class="readMore">Read more</div>
              </div>
            </div>
          </div>


          <div class="sliderNav">
            <a href="#slide1"></a>
            <a href="#slide2"></a>
            <a href="#slide3"></a>
            <a href="#slide4"></a>
            <a href="#slide1"></a>
          </div>
        </div>
      </div>



    <div class="subscriber-container">
        <div class="h3 subscribe">
          Subscribe to our monthly newsletter and stay up to date with all news
          and events.
        </div>

        <div class="email-container">
          <input type="email" placeholder="Enter your email address" />
          <div class="btn-green1 sub-btn">Subscribe</div>
        </div>
    </div>

    <div class="footer">
      <div class="h3 heading-footer">The Green Trees Initiative</div>
      <div class="contact-us">
        <p class="action-p"><u>CONTACT US</u></p>
        <p class="action-p">
          123 Anywhere St.<br /> Cityname, NY <br />11206 (123) 456-7890 <br />contact@npo.org
        </p>
      </div>

      <div class="follow-us">
        <p class="action-p"><u>FOLLOW US</u></p>
        <p class="action-p">
          Facebook <br />Twitter<br />
          Instagram <br />Medium
        </p>
      </div>

      <div class="learn-more">
        <p class="action-p"><u>LEARN MORE</u></p>
        <p class="action-p">
          The issue<br />
          How we help<br />
          Get involved<br />
          Latest news
        </p>
      </div>
      <div class="stop">#stop climate change</div>
    </div>
  </body>
</html>
